#request-history-table, #pending-requests-table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
}

#request-history-table td, #request-history-table th{
  border: 1px solid #ddd;
  padding: 8px;
}

#pending-requests-table td, #pending-requests-table th{
  border: 1px solid #ddd;
  padding: 8px;
}

#request-history-table tr:nth-child(even){background-color: #f2f2f2;}
#pending-requests-table tr:nth-child(even){background-color: #f2f2f2;}

#request-history-table tr:hover {background-color: #ddd;}
#pending-requests-table tr:hover {background-color: #ddd;}

#request-history-table th, #pending-requests-table th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #0184ff;
  color: white;
}

#most-expenditure th, #approved-reimbursements th, #denied-reimbursements th, #mean-expenditure th{
    background-color: #DDEFEF;
    border: solid 1px black;
    color: #336B6B;
    padding: 10px;
    text-align: center;
    text-shadow: 1px 1px 1px #fff;
}

#most-expenditure td, #approved-reimbursements td, #denied-reimbursements td, #mean-expenditure td {
    border: solid 1px black;
    color: #333;
    padding: 10px;
    text-shadow: 1px 1px 1px #fff;
    text-align: center;
}

.column {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}